.version.orcamento /* version checker */
{
	color: #0000E9;
	background-color: #2F0B8D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1169px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u610
{
	z-index: 164;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #FFFFFF url("../images/bg-titulos.jpg") no-repeat left center;
	background-size: cover;
}

#u610_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u611-4
{
	z-index: 165;
	width: 310px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 178px;
}

#u612
{
	z-index: 169;
	width: 180px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 880px;
}

#u610-bw
{
	z-index: 164;
	margin-top: 32px;
	height: 63px;
}

#widgetu491
{
	z-index: 98;
	width: 0.01px;
	height: 411px;
	margin-left: 492px;
	margin-top: 68px;
	position: relative;
}

#widgetu500
{
	z-index: 99;
	width: 391px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu500.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u501-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u502-4
{
	z-index: 104;
	width: 373px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu500.non-empty-st #u502-4
{
	background-color: #FFFFFF;
}

#widgetu500:hover #u502-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu500.focus-st #u502-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu500.non-empty-st #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500:hover #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500.focus-st #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu492
{
	z-index: 108;
	width: 391px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 2px;
}

#widgetu492.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 67px -10000px 0px 0px;
}

#u494-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u493-4
{
	z-index: 113;
	width: 373px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu492.non-empty-st #u493-4
{
	background-color: #FFFFFF;
}

#widgetu492:hover #u493-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu492.focus-st #u493-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu492.non-empty-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu492:hover #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu492.focus-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u505-4
{
	z-index: 117;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 145px;
}

#widgetu491.frm-sub-st #u505-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u506-4
{
	z-index: 121;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 145px;
}

#widgetu491.frm-subm-err-st #u506-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u511-4
{
	z-index: 125;
	width: 197px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 145px;
}

#widgetu491.frm-sub-st #u505-4,#widgetu491.frm-subm-err-st #u506-4,#widgetu491.frm-subm-ok-st #u511-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 21px;
}

#widgetu491.frm-subm-ok-st #u511-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u504-17
{
	z-index: 129;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	background: url("../images/u504-17.png") no-repeat 0px 0px;
}

#u504-17:hover
{
	background: url("../images/u504-17-r.png") no-repeat 0px 0px;
}

#u504-17:active
{
	background: url("../images/u504-17-m.png") no-repeat 0px 0px;
}

#widgetu491.frm-sub-st #u504-17
{
	background: url("../images/u504-17-fs.png") no-repeat 0px 0px;
}

#widgetu507
{
	z-index: 146;
	width: 392px;
	height: 159px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1px;
}

#widgetu507.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 199px -10000px 0px 0px;
}

#u510-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu500.fld-err-st #u501-4,#widgetu507.fld-err-st #u510-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u509-4
{
	z-index: 151;
	width: 374px;
	min-height: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu507.non-empty-st #u509-4
{
	background-color: #FFFFFF;
}

#widgetu507:hover #u509-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 122px;
	width: 374px;
	margin: 19px -10000px 0px 0px;
}

#widgetu507.focus-st #u509-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 122px;
	width: 374px;
	margin: 19px -10000px 0px 0px;
}

#widgetu507.fld-err-st #u509-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 122px;
	width: 374px;
	margin: 19px -10000px 0px 0px;
}

#widgetu507.non-empty-st #u509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu507:hover #u509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu507.focus-st #u509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu507_input,#widgetu507_prompt
{
	width: 374px;
	min-height: 122px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu496
{
	z-index: 155;
	width: 391px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 1px;
}

#widgetu496.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 133px -10000px 0px 0px;
}

#u497-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu492.fld-err-st #u494-4,#widgetu496.fld-err-st #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu500.fld-err-st #u501-4 p,#widgetu500.fld-err-st #u501-4 span,#widgetu492.fld-err-st #u494-4 p,#widgetu492.fld-err-st #u494-4 span,#widgetu507.fld-err-st #u510-4 p,#widgetu507.fld-err-st #u510-4 span,#widgetu496.fld-err-st #u497-4 p,#widgetu496.fld-err-st #u497-4 span
{
	color: #D7244C;
}

#u499-4
{
	z-index: 160;
	width: 373px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu496.non-empty-st #u499-4
{
	background-color: #FFFFFF;
}

#widgetu496:hover #u499-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu496.focus-st #u499-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu500.fld-err-st #u502-4,#widgetu492.fld-err-st #u493-4,#widgetu496.fld-err-st #u499-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 373px;
	margin: 19px -10000px 0px 0px;
}

#widgetu496.non-empty-st #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu496:hover #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu496.focus-st #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500.fld-err-st #u502-4 *,#widgetu492.fld-err-st #u493-4 *,#widgetu507.fld-err-st #u509-4 *,#widgetu496.fld-err-st #u499-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu500_input,#widgetu500_prompt,#widgetu492_input,#widgetu492_prompt,#widgetu496_input,#widgetu496_prompt
{
	width: 373px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu500.focus-st #widgetu500_prompt,#widgetu492.focus-st #widgetu492_prompt,#widgetu507.focus-st #widgetu507_prompt,#widgetu496.focus-st #widgetu496_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu500:hover #widgetu500_input,#widgetu500.focus-st #widgetu500_input,#widgetu500.fld-err-st #widgetu500_input,#widgetu500:hover #widgetu500_prompt,#widgetu500.fld-err-st #widgetu500_prompt,#widgetu492:hover #widgetu492_input,#widgetu492.focus-st #widgetu492_input,#widgetu492.fld-err-st #widgetu492_input,#widgetu492:hover #widgetu492_prompt,#widgetu492.fld-err-st #widgetu492_prompt,#widgetu507:hover #widgetu507_input,#widgetu507.focus-st #widgetu507_input,#widgetu507.fld-err-st #widgetu507_input,#widgetu507:hover #widgetu507_prompt,#widgetu507.fld-err-st #widgetu507_prompt,#widgetu496:hover #widgetu496_input,#widgetu496.focus-st #widgetu496_input,#widgetu496.fld-err-st #widgetu496_input,#widgetu496:hover #widgetu496_prompt,#widgetu496.fld-err-st #widgetu496_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu500.non-empty-st #widgetu500_prompt,#widgetu492.non-empty-st #widgetu492_prompt,#widgetu507.non-empty-st #widgetu507_prompt,#widgetu496.non-empty-st #widgetu496_prompt
{
	visibility: hidden;
}

#u800-4
{
	z-index: 170;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	top: -395px;
	margin-bottom: -31px;
	position: relative;
}

#u801-12
{
	z-index: 174;
	width: 341px;
	min-height: 297px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 78px;
	top: -343px;
	margin-bottom: -297px;
	position: relative;
}

#pu106
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 119px;
}

#u106
{
	z-index: 39;
	padding-bottom: 97px;
}

#u83_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 100px;
}

#pu119-4
{
	width: 0.01px;
}

#u119-4
{
	z-index: 84;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 88;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	left: 253px;
}

#pu116-15
{
	width: 0.01px;
	margin-top: 6px;
}

#u116-15
{
	z-index: 41;
	width: 183px;
	min-height: 144px;
	margin-right: -10000px;
}

#pu122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u122-4
{
	z-index: 56;
	width: 48px;
	min-height: 18px;
}

#u135-4
{
	z-index: 60;
	width: 48px;
	min-height: 18px;
	margin-top: 3px;
}

#u137-4
{
	z-index: 64;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 68;
	width: 92px;
	min-height: 18px;
	margin-top: 3px;
}

#u139-4
{
	z-index: 72;
	width: 60px;
	min-height: 18px;
	margin-top: 2px;
}

#u140-4
{
	z-index: 76;
	width: 83px;
	min-height: 18px;
	margin-top: 3px;
}

#u141-4
{
	z-index: 80;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u117-4
{
	z-index: 92;
	width: 324px;
	min-height: 22px;
	margin-top: 54px;
}

#u114
{
	z-index: 40;
	width: 442px;
	min-height: 234px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 618px;
}

#u106-bw
{
	z-index: 39;
	height: 254px;
}

#u129
{
	z-index: 96;
	width: 45px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1015px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

